# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Calculator' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Calculator
  pod 'RxSwift'
  pod 'RxCocoa'  
  pod 'SnapKit'

  target 'CalculatorTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CalculatorUITests' do
    # Pods for testing
  end

end
